#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: MonadCatchIO-transformers
version: 0.3.1.3
id: MonadCatchIO-transformers-0.3.1.3-1ecdb7a7e01f48906f3a3091de5e1aab
key: Monad_IcmDzXN0OWK8xOQBXuQe8c
license: BSD3
maintainer: ariep@xs4all.nl
synopsis: Monad-transformer compatible version of the Control.Exception module
description:
    Provides functions to throw and catch exceptions. Unlike the functions from
    @Control.Exception@, which work in @IO@, these work in any stack of monad
    transformers (from the '\''transformers'\'' package) with @IO@ as the base monad.
    You can extend this functionality to other monads, by creating an instance
    of the @MonadCatchIO@ class.
    Warning: this package is deprecated. Use the '\''exceptions'\'' package instead,
    if possible.
category: Control
exposed: True
exposed-modules:
    Control.Monad.CatchIO Control.Monad.CatchIO.Try
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/MonadCatchIO-transformers-0.3.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/MonadCatchIO-transformers-0.3.1.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/MonadCatchIO-transformers-0.3.1.3
hs-libraries: HSMonadCatchIO-transformers-0.3.1.3-IcmDzXN0OWK8xOQBXuQe8c
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    extensible-exceptions-0.1.1.4-dae34b7345f33259ae772f45ee3cac62
    monads-tf-0.1.0.2-6afa8c66d69c95ac775e33aa0981b485
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/MonadCatchIO-transformers-0.3.1.3/html/MonadCatchIO-transformers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/MonadCatchIO-transformers-0.3.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
